/**
 * OfirHaham.co.il Theme for Drupal 5.1
 * Fixed for Druapl by Itay Adler
 */

 /**

Topbar header layout

 */

 
 /**
 * CSS dropdown menu inspired by Son of Suckerfish...
 * http://www.htmldog.com/articles/suckerfish/dropdowns/
 * http://www.alistapart.com/articles/horizdropdowns
 */

#nav h2.title {
  display: none;
}

#lastnews h2 {
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
}

#nav ul.menu { /* top level ul */	
  margin: 0;
  height: 13px;  
  background-color: #898989;
  font-family: Arial;
  font-weight: bold;
  font-size: 12px; 
  list-style: none;
} 

#nav a {
  display: block;
  padding: 0 20px;
  margin: 0;
  line-height: 100%;
  color: white;
  background-color: #898989;
  text-decoration: none;  
}

#nav a:hover {
  color: black;
  background-color: #dedede;
}

#nav a.active {
  text-decoration: none;
}

#nav li {
  display: inline;
  float: right;
  margin: 0;
  padding: 0;
}

/* second-level lists */

#nav ul.menu ul {
  padding: 0;
  margin-left: -5.8em;
  text-align: right;
  list-style: none;
}

#nav li ul {
  position: absolute;
  width: 9.2em; 
  left: -999em; /* to hide menus because display: none isn't read by screen readers */
}

#nav li li {
  float: left;
  width: 9.8em;
}

#nav li ul a {
  padding: 0.1em 0 0.2em 0.8em;
  width: 9em;
  line-height: normal;
  color: white;
  background-color: #898989;
  border-bottom: 1px solid #ffffff;
}

#nav li ul a:hover {
  color: black;
  background-color: #dedede;
}

#nav li ul ul {
  margin: -1.3em 0 0 13em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}
/* end of the menu stuff */

 #header_div {
	text-align:center;
	background-position: center;		
	margin: 0px auto; 
	width: 737px;
	height: 61px;	
}

#header_topbar {
	background-color: #FE7013;
	width: 100%;
	height: 18px;
}

#header_left 
{
	width: 288px;
	height: 43px;
	float: left;
	background-image: url(images/Logo.gif);	
	cursor: hand;
}

#header_center
{
	width: 59px;
	height: 43px;
	float: left;
	background-image: url(images/r2_c2.jpg);
}

#header_right
{
	width: 390px;
	height: 70px;
	float: left;
}

#header_right_top
{
	width: 100%;
	background-image: url(images/r2_c3.jpg);
	height: 30px;
}

#header_right_bottom
{
	font-family: Tahoma;
	font-size: 8px;
	height: 13px;
}

.header_button
{
	float: left;
	margin-left: 1px;
}

#header_table	{
	width: 100%;
	border-width: 0px;
	margin: 0px auto;
}

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  font: 12px Tahoma;
  color: #494949;
}

.engText {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-align: justify;
	padding: 0px;
	margin: 0px;
	direction: ltr;


}

/**
 End Generic elements
 */

/**
 * Nodes & comments
 */
.node {
  margin: -1.5em -26px 1.5em;
  padding: 1.5em 26px;
}

.node .links, .comment .links {
  text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right;
  clear: right;
  padding-left: 1em;
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
}

.terms {
  float: right;
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
	margin: 0.6em 0;
  	background-color: #EEEEEE;
	width: 100%;
	overflow: hidden;
}

/* curve height, background image */
#content content.rounded .t, content.rounded .b, content.rounded .b b, content.rounded .t b{
height:15px;
background-image:url(images/rounded.png);
}

/* inner color, border color, border width */
#content content.rounded .c{
background:#eeeeee;
border-color:#eeeeee;
border-left-width:4px;
border-right-width:4px;
}

/**
	Container
 */

textarea{
  width: 320px !important;
  margin: 0 !important;
  padding: 0 !important;
}

.resizable-textarea {
  width: 95%;
  overflow: visible !important;
  margin: 0 !important;
}

.resizable-textarea .grippie {
  height: 20px;
  background: #eee url(../../misc/grippie.png) no-repeat center 2px;
  border: 1px solid #ddd;
  border-top-width: 0;
  cursor: s-resize;
}
 
#container {
  margin: 0 auto;
  margin-top: 20px;
  width: 737px;
}

#center {
	direction: rtl;
	margin: 0;
	width: 737px;
}

#content {
	float: left;
	width: 340px;
	text-align: right;
}

#center_flash_left	{
	width: 387px;
	float: left;
	text-align: center;
	font-family: Tahoma;
	font-size: small;
	margin: 0;
	margin-right: 5px;
}

#lastnews {
	font-family: Tahoma;
	font-size: 20px;
	color: black;
	text-align: right;
}

#lastnews a {
	font-family: Arial;
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-weight: normal;
}

.contact-title {
font-family: Tahoma;
color: #ff6600;
font-size:20px;
font-weight: bold;
}

/**
 * Footer
 */

#footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 0;
  color: #898989;
  line-height: 100%;
}

#footer_topbar {	
	background-image: url(images/FE7013.gif);
	width: 737px;
	height: 6px;
	overflow: hidden;
}

#footer_left {
	width: 300px;
	float: left;
	text-align: left;
}

#footer_main {
	text-align:right;
	background-position: center;		
	margin: 0px auto; 
	width: 437px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	float: left;
}

/**
 * End of Footer
 */

.textarea, .form-text {
	width: 95%;
}

.table .tr {
	border-width: 2px;
	border-color: black;
	border-collapse: collapse;
}

